vfit(1)

NAME
vfit - generate backwards-compatible, static instances of variable fonts

SYNOPSIS
vfit [-h] [-o PATH] [-f {woff,woff2}] [-C] config source

DESCRIPTION
This (Variable Font Instancing Tool) allows you to generate custom, static instances of a variable font defined in a configuration file.

OPTIONS

Generate backwards-compatible, static instances of variable fonts.

  positional arguments:

config
    the metadata/style definition file

source
    the font to generate instances of

  optional arguments:

-h, --help
    show this help message and exit

-o PATH
    where to place output files

-f {woff,woff2}
    which format to output as

-C  fix contours for macOS (side effects unknown)